[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 2.6.13-1.1570_FC5 for FC4? (was Re: rawhide report: 20050923 changes)



On Fri, 2005-09-23 at 13:45 -0400, Dave Jones wrote:
> No chance at all. This kernel doesn't even boot on a lot of systems.
> I'd recommend trying to figure which ACPI changes you're in need of,
> and talking the acpi folks into submitting them for 2.6.13.3
> or a later -stable release.
> 
> The next FC4 update will be a 2.6.13.x release, (currently at .2)
> depending how the current testing goes, and how quick things get
> in shape, I'll rebase to later -stable releases as they become
> available.

Thanks for the info Dave. Will forward my fixes to the acpi folks.

Regards,
Patrick


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]